create OR REPLACE DEFINER=CURRENT_USER view tAccountType                     as select * from taccounttype                     ;
create OR REPLACE DEFINER=CURRENT_USER view tAgreement                       as select * from tagreement                       ;
create OR REPLACE DEFINER=CURRENT_USER view tApv                             as select * from tapv                             ;
create OR REPLACE DEFINER=CURRENT_USER view tArea                            as select * from tarea                            ;
create OR REPLACE DEFINER=CURRENT_USER view tAssetDiscount                   as select * from tassetdiscount                   ;
create OR REPLACE DEFINER=CURRENT_USER view tAssetDiscountType               as select * from tassetdiscounttype               ;
create OR REPLACE DEFINER=CURRENT_USER view tAssetDiscountValue              as select * from tassetdiscountvalue              ;
create OR REPLACE DEFINER=CURRENT_USER view tAttendanceLog                   as select * from tattendancelog                   ;
create OR REPLACE DEFINER=CURRENT_USER view tAttendanceModify                as select * from tattendancemodify                ;
create OR REPLACE DEFINER=CURRENT_USER view tBank                            as select * from tbank                            ;
create OR REPLACE DEFINER=CURRENT_USER view tBook                            as select * from tbook                            ;
create OR REPLACE DEFINER=CURRENT_USER view tBookAssets                      as select * from tbookassets                      ;
create OR REPLACE DEFINER=CURRENT_USER view tBookDiscounts                   as select * from tbookdiscounts                   ;
create OR REPLACE DEFINER=CURRENT_USER view tBranch                          as select * from tbranch                          ;
create OR REPLACE DEFINER=CURRENT_USER view tBusinessArea                    as select * from tbusinessarea                    ;
create OR REPLACE DEFINER=CURRENT_USER view tCompensationFund                as select * from tcompensationfund                ;
create OR REPLACE DEFINER=CURRENT_USER view tComuna                          as select * from tcomuna                          ;
create OR REPLACE DEFINER=CURRENT_USER view tContractType                    as select * from tcontracttype                    ;
create OR REPLACE DEFINER=CURRENT_USER view tCostCenter                      as select * from tcostcenter                      ;
create OR REPLACE DEFINER=CURRENT_USER view tCountry                         as select * from tcountry                         ;
create OR REPLACE DEFINER=CURRENT_USER view tCrewProcess                     as select * from tcrewprocess                     ;
create OR REPLACE DEFINER=CURRENT_USER view tCurrency                        as select * from tcurrency                        ;
create OR REPLACE DEFINER=CURRENT_USER view tDataType                        as select * from tdatatype                        ;
create OR REPLACE DEFINER=CURRENT_USER view tEmployee                        as select * from temployee                        ;
create OR REPLACE DEFINER=CURRENT_USER view tEnterprise                      as select * from tenterprise                      ;
create OR REPLACE DEFINER=CURRENT_USER view tEnterpriseConfig                as select * from tenterpriseconfig                ;
create OR REPLACE DEFINER=CURRENT_USER view tEvent                           as select * from tevent                           ;
create OR REPLACE DEFINER=CURRENT_USER view tEventType                       as select * from teventtype                       ;
create OR REPLACE DEFINER=CURRENT_USER view tExboxSystem                     as select * from texboxsystem                     ;
create OR REPLACE DEFINER=CURRENT_USER view tFamilyAssignmentStretch         as select * from tfamilyassignmentstretch         ;
create OR REPLACE DEFINER=CURRENT_USER view tFamilyAssignmentStretchHistory  as select * from tfamilyassignmentstretchhistory  ;
create OR REPLACE DEFINER=CURRENT_USER view tFile                            as select * from tfile                            ;
create OR REPLACE DEFINER=CURRENT_USER view tFileCategory                    as select * from tfilecategory                    ;
create OR REPLACE DEFINER=CURRENT_USER view tFingerprint                     as select * from tfingerprint                     ;
create OR REPLACE DEFINER=CURRENT_USER view tFiscalDate                      as select * from tfiscaldate                      ;
create OR REPLACE DEFINER=CURRENT_USER view tGenere                          as select * from tgenere                          ;
create OR REPLACE DEFINER=CURRENT_USER view tGratificationType               as select * from tgratificationtype               ;
create OR REPLACE DEFINER=CURRENT_USER view tGroup                           as select * from tgroup                           ;
create OR REPLACE DEFINER=CURRENT_USER view tHealth                          as select * from thealth                          ;
create OR REPLACE DEFINER=CURRENT_USER view tHealthHistory                   as select * from thealthhistory                   ;
create OR REPLACE DEFINER=CURRENT_USER view tHoliday                         as select * from tholiday                         ;
create OR REPLACE DEFINER=CURRENT_USER view tHolidayDetail                   as select * from tholidaydetail                   ;
create OR REPLACE DEFINER=CURRENT_USER view tHolidayDetailType               as select * from tholidaydetailtype               ;
create OR REPLACE DEFINER=CURRENT_USER view tHorary                          as select * from thorary                          ;
create OR REPLACE DEFINER=CURRENT_USER view tLicense                         as select * from tlicense                         ;
create OR REPLACE DEFINER=CURRENT_USER view tLicenseCause                    as select * from tlicensecause                    ;
create OR REPLACE DEFINER=CURRENT_USER view tMachine                         as select * from tmachine                         ;
create OR REPLACE DEFINER=CURRENT_USER view tMaritalStatus                   as select * from tmaritalstatus                   ;
create OR REPLACE DEFINER=CURRENT_USER view tMarkType                        as select * from tmarktype                        ;
create OR REPLACE DEFINER=CURRENT_USER view tMutual                          as select * from tmutual                          ;
create OR REPLACE DEFINER=CURRENT_USER view tOption                          as select * from toption                          ;
create OR REPLACE DEFINER=CURRENT_USER view tOvertime                        as select * from tovertime                        ;
create OR REPLACE DEFINER=CURRENT_USER view tParameter                       as select * from tparameter                       ;
create OR REPLACE DEFINER=CURRENT_USER view tPaymentType                     as select * from tpaymenttype                     ;
create OR REPLACE DEFINER=CURRENT_USER view tPeriod                          as select * from tperiod                          ;
create OR REPLACE DEFINER=CURRENT_USER view tPeriodStatus                    as select * from tperiodstatus                    ;
create OR REPLACE DEFINER=CURRENT_USER view tPfm                             as select * from tpfm                             ;
create OR REPLACE DEFINER=CURRENT_USER view tPfmHistory                      as select * from tpfmhistory                      ;
create OR REPLACE DEFINER=CURRENT_USER view tPost                            as select * from tpost                            ;
create OR REPLACE DEFINER=CURRENT_USER view tPrivilege                       as select * from tprivilege                       ;
create OR REPLACE DEFINER=CURRENT_USER view tProfile                         as select * from tprofile                         ;
create OR REPLACE DEFINER=CURRENT_USER view tProgressive                     as select * from tprogressive                     ;
create OR REPLACE DEFINER=CURRENT_USER view tR_AgreementAPV                  as select * from tr_agreementapv                  ;
create OR REPLACE DEFINER=CURRENT_USER view tR_AgreementAPVHistory           as select * from tr_agreementapvhistory           ;
create OR REPLACE DEFINER=CURRENT_USER view tR_EmployeeTurn                  as select * from tr_employeeturn                  ;
create OR REPLACE DEFINER=CURRENT_USER view tR_ReportPropertyType_ReportType as select * from tr_reportpropertytype_reporttype ;
create OR REPLACE DEFINER=CURRENT_USER view tR_RolOption                     as select * from tr_roloption                     ;
create OR REPLACE DEFINER=CURRENT_USER view tR_UserRol                       as select * from tr_userrol                       ;
create OR REPLACE DEFINER=CURRENT_USER view tReport                          as select * from treport                          ;
create OR REPLACE DEFINER=CURRENT_USER view tReportParameter                 as select * from treportparameter                 ;
create OR REPLACE DEFINER=CURRENT_USER view tReportParameterType             as select * from treportparametertype             ;
create OR REPLACE DEFINER=CURRENT_USER view tReportProperty                  as select * from treportproperty                  ;
create OR REPLACE DEFINER=CURRENT_USER view tReportPropertyType              as select * from treportpropertytype              ;
create OR REPLACE DEFINER=CURRENT_USER view tReportType                      as select * from treporttype                      ;
create OR REPLACE DEFINER=CURRENT_USER view tRol                             as select * from trol                             ;
create OR REPLACE DEFINER=CURRENT_USER view tTurn                            as select * from tturn                            ;
create OR REPLACE DEFINER=CURRENT_USER view tTurnday                         as select * from tturnday                         ;
create OR REPLACE DEFINER=CURRENT_USER view tUniqueTax                       as select * from tuniquetax                       ;
create OR REPLACE DEFINER=CURRENT_USER view tVersion                         as select * from tversion                         ;
